## mozilla-devscripts 0.25

=== Makefile ===
PREFIX ?= /usr
DOCDIR ?= $(PREFIX)/share/doc/mozilla-devscripts
MANDIR ?= $(PREFIX)/share/man

MANPAGES := $(wildcard man/*.1)

build:
	$(MAKE) -C src $@

test:
	tests/test-moz-version

install:
	install -d $(DESTDIR)$(DOCDIR) $(DESTDIR)$(MANDIR)/man1
	install $(MANPAGES) $(DESTDIR)$(MANDIR)/man1/
	install -m 644 README $(DESTDIR)$(DOCDIR)/README
	$(MAKE) -C src $@

clean:
	$(MAKE) -C src $@

.PHONY: build clean install test
