=== debian/changelog ===
mozilla-devscripts (0.25) unstable; urgency=low

  * Fix additional quotation marks in extension ID (LP: #674171).
    - update src/dh_xul-ext
    - update src/install-xpi
  * Update package list for Debian experimental and Ubuntu natty.
    - update src/xul-app-data.csv.Debian
    - update src/xul-app-data.csv.Ubuntu
  * Drop backwards compatibility for Icedove/Thunderbird << 3.0.
    - update src/install-xpi
  * Switch from CDBS to dh 7 and simplifying packaging by improving Makefiles.
    - add Makefile
    - update debian/compat
    - update debian/control
    - remove debian/manpages
    - update debian/rules
    - update src/Makefile
  * Use versioned target applications in Depends instead of unversioned target
    applications in Recommends. All extensions have to add ${xpi:Depends} to
    Depends. (Closes: #602051)
    - update src/dh_xul-ext
    - update src/xpi.mk

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 26 Nov 2010 01:02:35 +0100
