=== debian/control ===
Source: mozilla-devscripts
Section: devel
Priority: optional
Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
Uploaders: Fabien Tassin <fta@ubuntu.com>,
           Alexander Sack <asac@debian.org>,
           Alexander Sack <asac@ubuntu.com>,
           Benjamin Drung <bdrung@ubuntu.com>
Build-Depends: debhelper (>= 7), python
Build-Depends-Indep: python-support
Standards-Version: 3.9.1
DM-Upload-Allowed: yes
Homepage: https://launchpad.net/mozilla-devscripts
Vcs-Bzr: lp:mozilla-devscripts
Vcs-Browser: https://code.launchpad.net/~mozillateam/mozilla-devscripts/mozilla-devscripts

Package: mozilla-devscripts
Architecture: all
Depends: dpkg-dev,
         fakeroot,
         python-librdf,
         quilt,
         unzip,
         wget,
         zip,
         ${misc:Depends},
         ${perl:Depends},
         ${python:Depends}
Suggests: cvs, git, mercurial
Description: Collection of dev scripts used by Ubuntu Mozilla packages
 This package contains mozilla-devscripts, a collection of scripts
 based on Makefile inheritance which provides targets usable by Mozilla
 packages in Ubuntu and Debian.
