## mozilla-devscripts 0.28

=== Makefile ===
--- 
+++ 
@@ -8,6 +8,7 @@
 	$(MAKE) -C src $@
 
 test:
+	tests/dh_xul-ext/test
 	tests/test-moz-version
 
 install:
