=== src/Makefile ===
--- 
+++ 
@@ -51,14 +51,6 @@
 	xpi.mk \
 	$(NULL)
 
-bindir_files = \
-	dh_xul-ext \
-	install-xpi \
-	xpi-pack \
-	xpi-repack \
-	xpi-unpack \
-	moz-version
-
 extra_dirs = \
 	mozclient \
 	mozclient/patches \
@@ -79,21 +71,16 @@
 	chmod 644 $@
 
 install: $(subst_files) $(extra_files) $(foreach dir,$(extra_dirs),$(wildcard $(dir)/*))
+	python setup.py install --root="$(DESTDIR)" --no-compile --install-layout=deb
 	install -m 755 -d $(DESTDIR)$(DATADIR) $(foreach dir,$(extra_dirs),$(DESTDIR)$(DATADIR)/$(dir))
 	install -m 644 $(subst_files) $(extra_files) $(DESTDIR)$(DATADIR)
-	install -m 755 -d $(DESTDIR)$(BINDIR) 
-	install -m 755 $(bindir_files) $(DESTDIR)$(BINDIR) 
 	for dir in $(extra_dirs) ; do \
 		install -m 644 `echo $$dir/*` $(DESTDIR)$(DATADIR)/$$dir ; \
 	done
-	install -m 644 -D moz_version.py $(DESTDIR)$(DATADIR)/moz_version.py
-	for dir in $(shell pyversions -s); do \
-		mkdir -p $(DESTDIR)$(PREFIX)/lib/$$dir/site-packages/; \
-		ln -s ../../../share/mozilla-devscripts/moz_version.py $(DESTDIR)$(PREFIX)/lib/$$dir/site-packages/; \
-	done
 	find $(DESTDIR)$(DATADIR) -type f \( -name \*.pl -o -name \*.sh \) -exec chmod -v 755 {} \;
 	chmod 755 $(DESTDIR)$(DATADIR)/minefield-packager.mk
-	install -m 644 xul-app-data.csv.$(VENDOR) $(DESTDIR)$(DATADIR)/xul-app-data.csv
+	install -m 644 xul-app-data.csv.Debian $(DESTDIR)$(DATADIR)/xul-app-data.csv.Debian
+	install -m 644 xul-app-data.csv.Ubuntu $(DESTDIR)$(DATADIR)/xul-app-data.csv.Ubuntu
 	install -D -m 644 xul-ext.pm $(DESTDIR)$(PREFIX)/share/perl5/Debian/Debhelper/Sequence/xul_ext.pm
 	install -D -m 644 xul-ext_build.pm $(DESTDIR)$(PREFIX)/share/perl5/Debian/Debhelper/Buildsystem/xul_ext.pm
