=== debian/changelog ===
mozilla-devscripts (0.28) unstable; urgency=low

  * dh_xul-ext: Sort list of CSV files to fix test case failures
    (LP: #829493).

 -- Benjamin Drung <bdrung@debian.org>  Sat, 20 Aug 2011 01:13:50 +0200

mozilla-devscripts (0.27) unstable; urgency=low

  * Update package lists for Debian unstable and Ubuntu oneiric.
  * Add a MOZ_XPI_CLEAN_COMMAND to xpi.mk; thanks to Ximin Luo for the patch
    (Closes: #632895).
  * Add an --all parameter and a DH_XUL_EXT_VENDOR environment variable to
    dh_xul-ext to make packages that work with every browser they can actually
    work with (Closes: #610499).
  * Update and fix my email addresses.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 16 Jul 2011 18:53:09 +0200

mozilla-devscripts (0.26) unstable; urgency=low

  [ Chris Coulson ]
  * Remove additional binary files from Mozilla tarballs
    - update src/mozclient/remove.binonly.sh
  * Add services to the list of directories to clean when using
    build-system.tar.gz
    - update src/xulapp.mk.in

  [ Benjamin Drung ]
  * Update my email address.
  * Switch from python-support to dh_python2.
  * Bump Standards-Version to 3.9.2 (no changes required).
  * Drop DM-Upload-Allowed field.
  * Add setup.py to install moz_version.py.
  * Update package description.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 15 Jun 2011 23:48:39 +0200
