=== debian/control ===
Source: mozilla-devscripts
Section: devel
Priority: optional
Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
Uploaders: Fabien Tassin <fta@ubuntu.com>,
           Alexander Sack <asac@debian.org>,
           Alexander Sack <asac@ubuntu.com>,
           Benjamin Drung <bdrung@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               dpkg-dev (>= 1.15.1),
               python-all (>= 2.6.6-3~),
               python-librdf
Standards-Version: 3.9.2
Homepage: https://launchpad.net/mozilla-devscripts
X-Python-Version: >= 2.6
Vcs-Bzr: lp:mozilla-devscripts
Vcs-Browser: https://code.launchpad.net/~mozillateam/mozilla-devscripts/mozilla-devscripts

Package: mozilla-devscripts
Architecture: all
Depends: dpkg-dev (>= 1.15.1),
         fakeroot,
         python-librdf,
         quilt,
         unzip,
         wget,
         zip,
         ${misc:Depends},
         ${perl:Depends},
         ${python:Depends}
Suggests: cvs, git, mercurial
Description: Collection of development scripts used by Mozilla packages
 This package contains mozilla-devscripts, a collection of scripts
 based on Makefile inheritance which provides targets usable by Mozilla
 packages in Debian and Ubuntu.
