=== tests/dh_xul-ext/all/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install install.rdf /usr/share/xul-ext/test-package/
	../../../src/dh_xul-ext -a
