## mozilla-devscripts 0.29

=== debian/changelog ===
mozilla-devscripts (0.29) unstable; urgency=low

  [ Benjamin Drung ]
  * Move mozilla-devscripts under the hood of the Debian Mozilla
    Extension Maintainers.
  * Remove Fabien Tassin and Alexander Sack from Uploaders. Thanks
    for your work.
  * Removed all stuff that is unrelated to packaging XUL extensions.
  * Switch from dpkg-source 1.0 to 3.0 (native).
  * Updated VCS location.
  * Relicense my stuff under the ISC license.
  * Add ${xpi:Breaks} for versioned package dependency for maximum
    XUL application version (LP: #839130).

  [ Andrea Veri ]
  * debian/control:
    - long and short desc refreshed a bit with new content.
    - added myself into uploaders, I'll help Benjamin maintaining this package.
  * debian/copyright:
    - refreshed and made it compliant to DEP-5.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 12 Oct 2011 00:10:04 +0200
