## mozilla-devscripts 0.30

=== debian/changelog ===
mozilla-devscripts (0.30) unstable; urgency=low

  * dh_xul-ext: Remove "-a" as the short form of the --all parameter,
    because "-a" is a common parameter for debhelper. (Closes: #655609)
  * Use unnamed variables in SPARQL queries if they are unused.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 12 Jan 2012 22:29:56 +0100
