=== tests/dh_xul-ext/debian/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install install.rdf /usr/share/xul-ext/test-package/
	DEB_VENDOR=Debian ../../../dh_xul-ext
