## mozilla-devscripts 0.32

=== debian/changelog ===
mozilla-devscripts (0.32) unstable; urgency=low

  * dh_xul-ext: Do not generate a Breaks entry for Firefox/Iceweasel 10 or
    later, because these version default add-ons to compatible.
  * Drop unused dpkg-dev, fakeroot, quilt, and wget from Depends.
  * Drop unneeded cvs, git, and mercurial from Suggests.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 23 May 2012 23:50:23 +0200

mozilla-devscripts (0.31) unstable; urgency=low

  * dh_xul-ext: correct Breaks max-version (>> not >=). Thanks to Tanguy Ortolo
    for the patch. (Closes: #668892)
  * Adjust test cases.
  * Bump Standards-Version to 3.9.3 (no changes required).
  * Update machine-readable copyright Format to 1.0.
  * install-xpi:
    - Fix crash when invoking --help outside a package directory. (LP: #900689)
    - Fail nicely if debian/control is missing.
  * xpi-repack: Fail nicely if debian/control is missing. (LP: #900687)

 -- Benjamin Drung <bdrung@debian.org>  Sun, 22 Apr 2012 00:56:46 +0200
