## mozilla-devscripts 0.32+deb7u1

=== debian/changelog ===
mozilla-devscripts (0.32+deb7u1) wheezy-security; urgency=medium

  * Non-maintainer upload by the LTS team
  * dh_xul-ext: Do not generate a Breaks entry for Thunderbird/Icedove 10 or later.
    Thunderbird/Icedove 10 defaults add-ons to compatible.
  * Add an epoch for icedove/tb >= 45 (Closes: #825508)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 17 Jun 2016 17:58:57 +0200
