## mozilla-devscripts 0.33

=== debian/changelog ===
mozilla-devscripts (0.33) unstable; urgency=low

  * dh_xul-ext:
    - Do not generate a Breaks entry for Thunderbird/Icedove 10 or later,
      because these versions default add-ons to compatible.
    - Fail if minVersion is greater than maxVersion. (Closes: #650348)
  * install-xpi: Search in the parent directories for a debian/ directory to
    work with debhelper's --sourcedirectory parameter. (Closes: #698033)
  * Bump Standards-Version to 3.9.4 (no changes needed).

 -- Benjamin Drung <bdrung@debian.org>  Sat, 19 Jan 2013 02:23:10 +0100
