=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Benjamin Drung <bdrung@debian.org>, Andrea Veri <and@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), python-librdf
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.6
-VCS-Browser: http://git.debian.org/?p=pkg-mozext/mozilla-devscripts.git;a=summary
-VCS-Git: git://git.debian.org/pkg-mozext/mozilla-devscripts.git
+VCS-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/mozilla-devscripts.git
+VCS-Git: git://anonscm.debian.org/pkg-mozext/mozilla-devscripts.git
 
 Package: mozilla-devscripts
 Architecture: all
