## mozilla-devscripts 0.34

=== debian/changelog ===
mozilla-devscripts (0.34) unstable; urgency=low

  * Add Iceowl to xpi:Depends auto-detection. Thanks to Matthias Schmitz for
    the patch. (Closes: #705396)

 -- Benjamin Drung <bdrung@debian.org>  Mon, 15 Apr 2013 12:51:43 +0200
