## mozilla-devscripts 0.36

=== debian/changelog ===
mozilla-devscripts (0.36) unstable; urgency=medium

  * xpi-repack:
    - Use argparse instead of getopts.
    - Use the tempfile module to create a secure temporary directory.
      Thanks to Jakub Wilk <jwilk@debian.org> (Closes: #740759)
    - Print meaningful error message when --upstream-version is missing.
      (Closes: #740762)
    - Add --format option and document default compression format.
      (Closes: #639917)
  * xpi-unpack: Fix unpacke -> unpacked typo (Closes: #740752)

 -- Benjamin Drung <bdrung@debian.org>  Tue, 11 Mar 2014 00:28:21 +0100

mozilla-devscripts (0.35) unstable; urgency=low

  * dh_xul-ext: Use "dpkg-vendor --derives-from Ubuntu" instead of
    "dpkg-vendor --query vendor" so Ubuntu derivatives get treated like
    Ubuntu and non-Ubuntu based Debian derivatives get treated like Debian.
    Thanks to Peter Michael Green for the patch (Closes: #732254)
  * Bump Standards-Version to 3.9.5 (no changes required).
  * Use debhelper 9.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 21 Dec 2013 22:36:07 +0100
