=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Benjamin Drung <bdrung@debian.org>, Andrea Veri <and@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), python-librdf
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python-librdf
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 VCS-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/mozilla-devscripts.git
 VCS-Git: git://anonscm.debian.org/pkg-mozext/mozilla-devscripts.git
