## mozilla-devscripts 0.39

=== debian/changelog ===
mozilla-devscripts (0.39) unstable; urgency=medium

  [ Ximin Luo ]
  * amo-changelog: output UTF-8 by default instead of ASCII, which errors when
    the input contains non-ASCII chars

 -- Benjamin Drung <bdrung@debian.org>  Sat, 17 May 2014 19:28:49 +0200

mozilla-devscripts (0.38) unstable; urgency=medium

  * install-xpi: Catch RDF.RedlandError exception and print error message.
    (Closes: #746699)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 10 May 2014 00:32:50 +0200

mozilla-devscripts (0.37) unstable; urgency=medium

  [ Ximin Luo ]
  * Add amo-changelog, a script for fetches the version history of an addon
    from the Mozilla Extensions website. (Closes: #734476)

  [ Benjamin Drung ]
  * PEP8 fixes and pylint improvements.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 09 May 2014 23:41:21 +0200
