=== tests/dh_xul-ext/ubuntu/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install install.rdf /usr/share/xul-ext/test-package/
	DH_XUL_EXT_VENDOR=Ubuntu ../../../dh_xul-ext
