## mozilla-devscripts 0.39+deb8u1

=== debian/changelog ===
mozilla-devscripts (0.39+deb8u1) jessie; urgency=medium

  * Update dh_xul-ext's substvar generation for the upcoming transitions
    in stable from iceweasel to firefox-esr, and from icedove to
    thunderbird. (Closes: ##818013, #818756)
  * Update test suite expected values accordingly.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 22 Mar 2016 21:03:36 -0700
