=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Uploaders: Benjamin Drung <bdrung@debian.org>, Andrea Veri <and@debian.org>
+Uploaders: Benjamin Drung <bdrung@debian.org>, Andrea Veri <and@debian.org>, Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python-librdf
 Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
@@ -19,7 +19,7 @@
          ${python:Depends}
 Description: Development scripts used by Mozilla's addons packages
  This package contains mozilla-devscripts, a collection of scripts
- based on Makefile inheritance meant for packaging Iceweasel's and
- Icedove's extensions. These tools will help maintainers to build
+ based on Makefile inheritance meant for packaging Firefox's and
+ Thunderbird's extensions. These tools will help maintainers to build
  link and install all XUL extensions properly following the policies
  outlined by the Debian Mozilla Extension Maintainers team.
