## mozilla-devscripts 0.42

=== debian/changelog ===
mozilla-devscripts (0.42) unstable; urgency=low

  * Team upload.
  * Fix typo in timezone setting. Thanks Reiner Herrmann. (Closes: #788376)

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 11 Jun 2015 07:52:23 +0200

mozilla-devscripts (0.41) unstable; urgency=low

  * Team upload.
  * Use UTC as timezone when calling zip or unzip in xpi-pack, xpi-unpack,
    and install-xpi to make the build reproducible accross different
    timezones.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 01 Jun 2015 18:11:50 +0200

mozilla-devscripts (0.40) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Team upload.
  * xpi-pack: do not save extra attributes when making jar to allow
    reproducible builds.
  * Bump Standards-Version, no changes required.

  [ Ximin Luo ]
  * amo-changelog: parse into human-readable form and save to
    debian/upstream/changelog{,.html}.
  * amo-changelog: fetch all pages of Version History.
  * install-xpi: dh_link needs to be run from package home directory, e.g. when
    giving -D to dh.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 20 May 2015 08:50:14 +0200
