## mozilla-devscripts 0.44

=== debian/changelog ===
mozilla-devscripts (0.44) unstable; urgency=medium

  * Drop support for Iceape which is no longer available in Debian.
    Prevents generating Depends: that can never be satisfied in packages
    built with dh_xul-ext (closes: #811332).

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 21 Jan 2016 17:16:05 -0700

mozilla-devscripts (0.43) unstable; urgency=medium

  * install-xpi: sort file list in preferences files to make package builds
    reproducible. Thanks to Reiner Herrmann (Closes: #808713)

 -- Benjamin Drung <bdrung@debian.org>  Tue, 12 Jan 2016 23:07:40 +0100
