=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Uploaders: Benjamin Drung <bdrung@debian.org>, Andrea Veri <and@debian.org>
+Uploaders: Benjamin Drung <bdrung@debian.org>, Andrea Veri <and@debian.org>, Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python-librdf
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
