=== tests/dh_xul-ext/default-to-compatible/debian/control ===
Source: test-package
Section: web
Priority: extra
Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.22~)
Standards-Version: 3.9.2

Package: xul-ext-test-package
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: mozilla-devscripts test package
 This is a test package designed to test some scripts in mozilla-devscripts.
 It is part of the mozilla-devscripts test suite and may do very odd things. It
 should not be installed like a regular package. It may be an empty package.
