## mozilla-devscripts 0.45.1

=== debian/changelog ===
mozilla-devscripts (0.45.1) unstable; urgency=high

  * Restore generation of iceweasel entries for Depends:, Enhances:
    etc. to ease the Iceweasel -> Firefox transition. (Closes: #818756)
    Update test suite accordingly.
  * Also restore generation of iceweasel-* binary packages.
  * Preemptively add generation of thunderbird entries for Depends:,
    Enhances: etc. for the upcoming Icedove -> Thunderbird transition.
    Update test suite accordingly.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 22 Mar 2016 09:08:19 -0700

mozilla-devscripts (0.45) unstable; urgency=high

  * Update dh_xul-ext, debian/control and the test suite for the Iceweasel
    -> Firefox transition. (Closes: #818013)
  * Bump standards version to 3.9.7 (no changes required).
  * Update VCS-Git: and VCS-Browser: to canonical https URLs.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 12 Mar 2016 11:35:24 -0700
