## mozilla-devscripts 0.46

=== debian/changelog ===
mozilla-devscripts (0.46) unstable; urgency=medium

  * Fix generating versions in light of Icedove's new 1: epoch in Debian.
    Thanks to Guido Günther for the patch (Closes: #825508).
  * Extend Guido's fix to handle Ubuntu's existing 1: epoch for Thunderbird.
  * Bump standards version to 3.9.8 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 07 Jul 2016 11:28:26 +0900
