## mozilla-devscripts 0.47

=== debian/changelog ===
mozilla-devscripts (0.47) unstable; urgency=low

  * When using the xul_ext dh buildsystem, params passed to
    dh_auto_install after '--' are now passed on to install-xpi.
    As dh_auto_install(1) claims.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 19 Jul 2016 15:52:58 -0700
