=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Benjamin Drung <bdrung@debian.org>, Andrea Veri <and@debian.org>, Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python-librdf
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 VCS-Browser: https://anonscm.debian.org/cgit/pkg-mozext/mozilla-devscripts.git/
 VCS-Git: https://anonscm.debian.org/git/pkg-mozext/mozilla-devscripts.git
