## mozilla-devscripts 0.48

=== debian/changelog ===
mozilla-devscripts (0.48) unstable; urgency=medium

  * Team upload.
  * Add a dh_webext(1) addon to support WebExtensions.
    (Eventually will close #866997, currently WIP.)

 -- Ximin Luo <infinity0@debian.org>  Thu, 17 May 2018 23:24:28 -0700
