=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Uploaders: Benjamin Drung <bdrung@debian.org>, Andrea Veri <and@debian.org>, Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python-librdf
 Standards-Version: 3.9.8
-X-Python-Version: >= 2.6
-VCS-Browser: https://anonscm.debian.org/cgit/pkg-mozext/mozilla-devscripts.git/
-VCS-Git: https://anonscm.debian.org/git/pkg-mozext/mozilla-devscripts.git
+VCS-Browser: https://salsa.debian.org/webext-team/webext-devscripts
+VCS-Git: https://salsa.debian.org/webext-team/webext-devscripts.git
 
 Package: mozilla-devscripts
 Architecture: all
