## mozilla-devscripts 0.49

=== debian/changelog ===
mozilla-devscripts (0.49) unstable; urgency=medium

  * Team upload.
  * More improvements to dh_webext, includes a fix for current Firefox.

  [ Sean Whitton ]
  * Remove myself from the Uploaders field.

 -- Ximin Luo <infinity0@debian.org>  Tue, 31 Jul 2018 03:34:57 -0700
