=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Uploaders: Benjamin Drung <bdrung@debian.org>, Andrea Veri <and@debian.org>, Sean Whitton <spwhitton@spwhitton.name>
+Uploaders: Benjamin Drung <bdrung@debian.org>, Andrea Veri <and@debian.org>
 Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python-librdf
+    ,dh-python
+    ,python3
 Standards-Version: 3.9.8
+X-Python3-Version: >= 3.4
 VCS-Browser: https://salsa.debian.org/webext-team/webext-devscripts
 VCS-Git: https://salsa.debian.org/webext-team/webext-devscripts.git
 
@@ -15,7 +18,8 @@
          zip,
          ${misc:Depends},
          ${perl:Depends},
-         ${python:Depends}
+         ${python:Depends},
+         ${python3:Depends}
 Description: Development scripts used by Mozilla's addons packages
  This package contains mozilla-devscripts, a collection of scripts
  based on Makefile inheritance meant for packaging Firefox's and
