## mozilla-devscripts 0.53

=== debian/changelog ===
mozilla-devscripts (0.53) unstable; urgency=medium

  * Team upload.
  * Open files with utf-8 encoding by default. (Closes: #909527)

 -- Ximin Luo <infinity0@debian.org>  Thu, 04 Oct 2018 20:58:54 -0700

mozilla-devscripts (0.52) unstable; urgency=medium

  * Team upload.
  * Ignore unknown CLI args so build-indep works properly.

 -- Ximin Luo <infinity0@debian.org>  Tue, 25 Sep 2018 00:34:46 -0700

mozilla-devscripts (0.51) unstable; urgency=medium

  * Relax generated Depends to Recommends to avoid forcing upgrades of
    old browsers just because new extensions don't work on them.
  * Generate versioned Provides.

 -- Ximin Luo <infinity0@debian.org>  Sun, 23 Sep 2018 14:31:35 -0700

mozilla-devscripts (0.50) unstable; urgency=medium

  * Team upload.
  * dh_webext: Try to autodetect more things to avoid users having to define
    override_dh_webext themselves.
  * Prevent setuptools fucking up the shebang line of dh_webext which meant
    that the previous release was actually broken.
  * Use similar logic as dh_xul-ext to generate Depends, Enhances, and Breaks.

 -- Ximin Luo <infinity0@debian.org>  Sat, 22 Sep 2018 22:39:25 -0700
