## mozilla-devscripts 0.53+nmu1

=== debian/changelog ===
mozilla-devscripts (0.53+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:08:22 +0800
