## mozilla-devscripts 0.53-0ubuntu0.18.04.1

=== Makefile ===
build: ;

test:
	tests/dh_xul-ext/test
	tests/test-moz-version

install:
	python setup.py install --root="$(DESTDIR)" --no-compile --install-layout=deb

clean:
	rm -rf build *.pyc

.PHONY: build clean install test
