=== debian/changelog ===
mozilla-devscripts (0.53-0ubuntu0.18.04.1) bionic; urgency=medium

  * Backport 0.53 to bionic
  * Fix dh_webext when there is a debian/install-webext file (Closes: #941112)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 31 Oct 2019 15:20:13 +0100
