=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
     ,dh-python
     ,python3
 Standards-Version: 3.9.8
-X-Python3-Version: >= 3.4
 VCS-Browser: https://salsa.debian.org/webext-team/webext-devscripts
 VCS-Git: https://salsa.debian.org/webext-team/webext-devscripts.git
