## mozilla-devscripts 0.53-0ubuntu1

=== debian/changelog ===
mozilla-devscripts (0.53-0ubuntu1) eoan; urgency=medium

  * Fix dh_webext when there is a debian/install-webext file (Closes: #941112)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 25 Sep 2019 10:39:51 +0200
