## mozilla-devscripts 0.54

=== debian/changelog ===
mozilla-devscripts (0.54) unstable; urgency=medium

  [ Olivier Tilloy ]
  * Fix dh_webext when there is a debian/install-webext file (Closes: #941112)

  [ Benjamin Drung ]
  * Make pylint happier
  * dh_webext: Use logging
  * Port amo-changelog and xpi-repack to Python 3 (see Debian bug #937085)
  * Bump Standards-Version to 4.4.1 (no changes required)
  * Switch to debhelper 12
  * Remove Andrea Veri from uploaders. Thanks for your work. (Closes: #827972)

 -- Benjamin Drung <bdrung@debian.org>  Sun, 03 Nov 2019 22:43:29 +0100
