=== tests/dh_xul-ext/all/debian/changelog ===
test-package (1.0-1) UNRELEASED; urgency=low

  * Initial release.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 09 Jul 2011 12:55:23 +0200
