=== debian/control ===
Source: mozilla-devscripts
Section: devel
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-librdf,
               python3
Standards-Version: 4.4.1
VCS-Browser: https://salsa.debian.org/webext-team/webext-devscripts
VCS-Git: https://salsa.debian.org/webext-team/webext-devscripts.git

Package: mozilla-devscripts
Architecture: all
Depends: python-librdf,
         unzip,
         zip,
         ${misc:Depends},
         ${perl:Depends},
         ${python3:Depends},
         ${python:Depends}
Description: Development scripts used by Mozilla's addons packages
 This package contains mozilla-devscripts, a collection of scripts
 based on Makefile inheritance meant for packaging Firefox's and
 Icedove's extensions. These tools will help maintainers to build
 link and install all XUL extensions properly following the policies
 outlined by the Debian Mozilla Extension Maintainers team.
