=== debian/changelog ===
mozilla-devscripts (0.54.2) unstable; urgency=medium

  [ Simon McVittie ]
  * Change shebang on Python 2 scripts to #!/usr/bin/python2
    (Closes: #968841)
  * Use non-deprecated syntax for python-librdf dependency
  * Document the python-librdf change in the previous version

 -- Ximin Luo <infinity0@debian.org>  Mon, 31 Aug 2020 13:42:52 +0100

mozilla-devscripts (0.54.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Re-upload to generate dependency on python2. Closes: #967175.
  * Build-depend on a version of python-librdf with #966787 fixed.

 -- Matthias Klose <doko@debian.org>  Sat, 08 Aug 2020 21:43:05 +0200
