=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python-all (>= 2.6.6-3~),
-               python-librdf,
+               python-librdf (>= 1.0.17.1+dfsg-1.4),
                python3
 Standards-Version: 4.4.1
 VCS-Browser: https://salsa.debian.org/webext-team/webext-devscripts
