=== debian/changelog ===
mozilla-devscripts (0.54.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Håvard F. Aasen ]
  * Finalize porting to Python 3. (Closes: #937085)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 15 Aug 2022 18:37:49 +0200
